/* Preloader full screen */
#preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff; /* background color */
    top: 0;
    left: 0;
    z-index: 9999;

    display: flex;
    justify-content: center;
    align-items: center;
}

/* Logo animation */
.loader img {
    width: 240px;
    animation: zoom 1.5s infinite ease-in-out;
}

/* Animation */
@keyframes zoom {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
}
#preloader.fade-out {
    opacity: 0;
    transition: opacity 0.5s ease;
}